Kmail : Impossible de démarrer le processus pop3

Jody joday at knoppix-fr.org
Mer 23 Nov 19:00:48 GMT 2005


tarlao joel a écrit :

>Le Mercredi 23 Novembre 2005 13:59, Jody a écrit :
>  
>
>>Lorsque tu mets à jour des paquets de KDE il est préférable de vérifier
>>que ceux-ci soient dans des versions similaires, par exemple:
>>
>>dpkg -l | grep KDE
>>
>>Ceci évite d'utiliser des applications avec des librairies en version
>>différente.
>>    
>>
>
>Synaptic ne gère pas cela automatiquement ?
>  
>
Synaptic n'est "qu'une" interface à apt, dpkg et tout le toutim,
il peut arriver qu'un paquet ne soit pas mis à jour ou "mettable à jour" 
pour diverses raisons.

Il ne faut pas oublier que tout ceci évolue en temps réel.


--

Jo




Plus d'informations sur la liste de diffusion ubuntu-fr